
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Impossibile aprire Photo Booth perché la videocamera è attualmente utilizzata da un'altra applicazione.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Chiudi l'applicazione utilizzando la videocamera, quindi prova ad aprire di nuovo Photo Booth.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Impossibile aprire Photo Booth perché non c'è alcuna videocamera collegata o la stessa è utilizzata attualmente da un'altra applicazione."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Assicurati che la videocamera digitale sia collegata correttamente e accesa. Se la stai utilizzando con un'altra applicazione, chiudi l'applicazione prima di cercare di aprire di nuovo Photo Booth.";

"DELETE_ALL_TITLE" = "Sei sicuro di voler eliminare permanentemente tutte le foto?";
"DELETE_ALL" = "Se elimini tutte le foto, non potrai recuperarle.";

"CHANGE_ME_PICTURE_TITLE" = "Sei sicuro di voler sostituire l'immagine di Address Book?";
"CHANGE_ME_PICTURE" = "Se sostituisci l'immagine di Rubrica Indirizzi, non potrai recuperare l'immagine precedente.";

"PHOTO_COUNT_ZERO" = "Nessuna foto";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d foto";
"PHOTO_COUNT_FORMAT" = "%d foto";

"OK" = "OK";
"CANCEL" = "Annulla";
"UNTITLED" = "Senza titolo";
"RECENT_PICTURE_JPG" = "Foto %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Non è possibile caricare le immagini provenienti da sessioni precedenti";
"PB_UnableToLoadFiles_DialogMessage" = "Si è verificato un problema mentre si caricavano le foto registrate precedentemente. La directory di registrazione e stata spostata in %@ ed è stata creata una nuova directory al suo posto.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Non è possibile creare la directory di registrazione";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Si è verificato un problema durante la creazione della directory di registrazione foto %@. Le foto non possono essere registrate.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Non è possibile registrare foto";
"PB_UnableToSaveFile(s)_DialogMessage" = "Si è verificato un problema durante la registrazione della foto %@. Questa foto non può essere registrata.";

"NO_IPHOTO_TITLE" = "Impossibile trovare iPhoto.";
"NO_IPHOTO_MESSAGE" = "Puoi aver bisogno di installare iPhoto. Consulta la documentazione fornita con il software.";

"NO_MAIL_TITLE" = "Impossibile trovare Mail.";
"NO_MAIL_MESSAGE" = "Puoi aver bisogno di installare Mail. Consulta la documentazione fornita con il software.";

"MENU_SHOW_DATE" = "Mostra data";
"MENU_HIDE_DATE" = "Nascondi data";

"UNDO/REDO_MENU_ITEM" = "Elimina foto";
